{ config
, lib
, pkgs
, system
, inputs
, ...
}: {
  services.monero = {
    enable = true;
    dataDir = "/media/SanDisk/monero"; # TODO make config option for this and set sensible default
    limits.upload = 1024;
  };
  environment.systemPackages = with pkgs; [
    monero-gui
    monero-cli
  ];
}
